﻿.error-message {
    padding: 30px;
}

/*Datasheet style start*/
.datasheet .body-grey {
    min-height: 160px;
}

.datasheet .datasheet-header {
    margin-top: 20px;
}

    .datasheet .datasheet-header .btn.additional-resource {
        background-color: #cd4400;
        font-family: "open_sanssemibold";
        font-size: 14px;
        color: #ffffff;
        border-radius: 0px;
        border-left: none;
        border-top: none;
        border-right: none;
        padding: 3px 10px 3px 10px;
        margin-left: 10px;
    }

    .datasheet .datasheet-header h1 {
        font-family: "open_sanssemibold";
        font-size: 30px;
    }

.datasheet .maincontent {
    background-color: #f9f9f9;
    margin-bottom: 25px;
}

.datasheet .caveat-text {
    font-style: italic;
    font-size: 13px;
}

.datasheet ul.references-list li, 
.datasheet div.references-list span {
    padding-bottom: 5px;
    cursor: pointer;
    display: inline-block;
}

.datasheet ul.references-list li:only-child,
.datasheet div.references-list span:only-child {
    cursor: default;
}

.datasheet ul.references-list.more li,
.datasheet div.references-list.more span {
    display: inline-block;
    margin-left: 0px;
    display: none;
}

.datasheet ul.references-list.less li,
.datasheet div.references-list.less span {
    display: block;
    margin-left: 0px;
}

.datasheet ul.references-list li:first-child,
.datasheet div.references-list span:first-child {
    display: block;
    margin-left: 0px;
}

.datasheet ul.references-list.more li:not(:only-child):first-child:after,
.datasheet div.references-list.more span:not(:only-child):first-child:after {
    font-family: 'Glyphicons Halflings';
    content: '\e259';
    cursor: pointer;
    padding-left: 3px;
    color: #0074c1;
}

.datasheet ul.references-list.less li:last-child:after,
.datasheet div.references-list.less span:last-child:after {
    font-family: 'Glyphicons Halflings';
    content: '\e260';
    cursor: pointer;
    padding-left: 3px;
    color: #0074c1;
}
#todistributionDatabaseTable table td.references-td {
    min-width:175px;
}

.datasheet ul.references-list li a,
.datasheet div.references-list span a {
    white-space: normal;
}

.hover_over_cursor img {
    cursor: none;
}

.No_pictures_message {
    text-align: center;
    line-height: 1.4;
}

div.No_pictures_message {
    border: 1px solid #000;
    height: 161px;
    width: 262px;
    line-height: 1;
}

.No_pictures_message a {
    font-size: 8px !important;
    float: none !important;
}

.No_pictures_message .span_top {
    font-size: 10px;
}

.No_pictures_message .span_bottom {
    font-size: 8px;
}

div.big_image {
    margin: 0;
    padding: 0;
    width: auto;
    background: none;
}

.Product_main-content table.big_image_table {
    margin: 0;
}

td.big_image_title_row {
    border-top: 1px solid #c8c8c8;
}

div.creative_commons_confirmation {
    text-align: center;
}

a.creative_commons_confirmation-ok_button {
    margin-right: 10px;
}

a.creative_commons_confirmation-cancel_button {
    cursor: pointer;
}

div.creative_commons_confirmation-buttons {
    width: 87px;
    margin: auto;
}

ul.taxonomicTreeSummaryPanel {
    width: 575px;
}

div.Product_summary-meta div.Product_summary-details a.more {
    color: #0074c1;
    text-decoration: none;
    outline: none;
    font-size: 14px;
    font-weight: normal;
}

    div.Product_summary-meta div.Product_summary-details a.more:hover {
        color: #000000;
        text-decoration: underline;
    }

p.reference {
    word-wrap: break-word;
}

.CCPFSIcategoryHeading {
    font-size: 16px;
}

div.Product_data-item img.non-eng-sum {
    padding: 0px;
    padding-left: 10px;
}

.toolbox {
    background: white;
    padding-top: 5px;
    padding-bottom: 7px;
}

    .toolbox h4 {
        margin-bottom: 5px;
    }

    .toolbox .btn {
        background-color: #cd4400;
        font-family: "open_sanssemibold";
        font-size: 14px;
        color: #ffffff;
        border-radius: 0px;
        border-left: none;
        border-top: none;
        border-right: none;
        padding: 4px 18px 3px 19px;
        width: 100%;
        margin-bottom: 3px;
    }

.Product_data-distribution-map label {
    font-weight: normal;
}

.Product_btn-green-sml span {
    display: block;
    padding: 0 6px 0 0;
    background: url('img/vmr/btnSpriteSmlRight.png') no-repeat right -60px;
    line-height: 20px;
    color: #fff;
}

#fancybox-wrap {
    width: auto !important;
}

#fancybox-content {
    width: 100% !important;
}

.fancybox-bg {
    width: auto;
    height: auto;
    opacity: 0.5;
}

.big_image lightbox-frame {
    width: 100% !important;
}
/*Datasheet style end*/
/*Abstract style start*/
.abstract .body-grey {
    min-height: 160px;
}

.abstract .maincontent {
    background-color: #f9f9f9;
    margin-bottom: 25px;
}

.abstract .Product_sidebar {
    float: left;
    width: 100%;
}

.abstract .Product_sidebar-boxout-body {
    width: 100%;
}

.abstract .Product_sidebar-boxout-footer {
    width: 100%;
}

.abstract .Product_main-content {
    width: 100%;
    float: none;
    background: none;
    margin: initial;
}

.abstract .Product_wrapper-main {
    float: left;
    width: 100%;
    z-index: initial;
}

.abstract .Product_boxout-cta {
    width: initial;
    background-size: 100% 100%;
}

.abstract .Product_boxout-cta-top {
    width: 100%;
}

.abstract .Product_boxout-cta-bottom {
    width: 100%;
}

.abstract .maincontent {
    margin-top: -200px;
}

.abstract .body-grey {
    min-height: 235px;
}

.abstract .Product_main-content-body {
    margin-bottom: 20px;
    text-align: justify;
}

.abstract .side-bar {
    background: white;
    padding-bottom: 2px;
}
/*Abstract style end*/
/*Ebook style start*/
.ebook .body-grey {
    min-height: 160px;
}

.ebook .maincontent {
    background-color: #f9f9f9;
    margin-bottom: 25px;
}

.ebook .Product_sidebar {
    float: left;
    width: 100%;
}

.ebook .Product_sidebar-boxout-body {
    width: 100%;
}

.ebook .Product_sidebar-boxout-footer {
    width: 100%;
}

.ebook .Product_main-content {
    width: 100%;
    float: none;
    background: none;
    margin: initial;
}

.ebook .Product_wrapper-main {
    float: left;
    width: 100%;
    z-index: initial;
}

.ebook .Product_boxout-cta {
    width: initial;
    background-size: 100% 100%;
}

.ebook .Product_boxout-cta-top {
    width: 100%;
}

.ebook .Product_boxout-cta-bottom {
    width: 100%;
}

.ebook .maincontent {
    margin-top: -200px;
}

.ebook .body-grey {
    min-height: 235px;
}

.ebook .Product_main-content-body {
    margin-bottom: 20px;
    text-align: justify;
}

.ebook .side-bar {
    background: white;
    padding-bottom: 2px;
}

.ebook .chaptertitle {
    line-height: 30px;
}

.ebook .Product_book-chapters table tr td:first-child {
    padding: 0 20px 20px 0;
    width: 170px;
    text-align: right;
}
/*Ebook style end*/
/*Glossary style start*/
.glossary .body-grey {
    min-height: 160px;
}

.glossary .maincontent {
    background-color: #f9f9f9;
    margin-bottom: 25px;
}

.glossary .Product_sidebar {
    float: left;
    width: 100%;
}

.glossary .Product_sidebar-boxout-body {
    width: 100%;
}

.glossary .Product_sidebar-boxout-footer {
    width: 100%;
}

.glossary .Product_main-content {
    width: 100%;
    float: none;
    background: none;
    margin: initial;
}

.glossary .Product_wrapper-main {
    float: left;
    width: 100%;
    z-index: initial;
}

.glossary .Product_boxout-cta {
    width: initial;
    background-size: 100% 100%;
}

.glossary .Product_boxout-cta-top {
    width: 100%;
}

.glossary .Product_boxout-cta-bottom {
    width: 100%;
}

.glossary .maincontent {
    margin-top: -200px;
}

.glossary .body-grey {
    min-height: 235px;
}

.glossary .Product_main-content-body {
    margin-bottom: 20px;
    text-align: justify;
}

.glossary .side-bar {
    background: white;
    padding-bottom: 2px;
}
/*Glossary style end*/

/*Datasheet report style start*/
.datasheetreport .body-grey {
    min-height: 160px;
}

.datasheetreport .Product_wrapper {
    padding: 25px;
    padding-left: 50px;
}

    .datasheetreport .Product_wrapper h2 {
        margin-bottom: 30px;
    }

.datasheetreport .maincontent {
    background-color: #f9f9f9;
    margin-bottom: 25px;
}

.datasheetreport .Product_sidebar {
    float: left;
    width: 100%;
}

.datasheetreport .Product_sidebar-boxout-body {
    width: 100%;
}

.datasheetreport .Product_sidebar-boxout-footer {
    width: 100%;
}

.datasheetreport .Product_main-content {
    width: 100%;
    float: none;
    background: none;
    margin: initial;
}

.datasheetreport .Product_wrapper-main {
    float: left;
    width: 100%;
    z-index: initial;
}

.datasheetreport .Product_boxout-cta {
    width: initial;
    background-size: 100% 100%;
}

.datasheetreport .Product_boxout-cta-top {
    width: 100%;
}

.datasheetreport .Product_boxout-cta-bottom {
    width: 100%;
}

.datasheetreport .maincontent {
    margin-top: -200px;
}

.datasheetreport .body-grey {
    min-height: 235px;
}

.datasheetreport .Product_main-content-body {
    margin-bottom: 20px;
    text-align: justify;
}

.datasheetreport .side-bar {
    background: white;
    padding-bottom: 2px;
}

.datasheetreport .btn-generate {
    background-color: #cd4400;
    font-family: "open_sanssemibold";
    font-size: 14px;
    color: #ffffff;
    border-radius: 0px;
    border-left: none;
    border-top: none;
    border-right: none;
    padding: 5px 19px 6px 19px;
    margin-left: 10px;
}

.datasheetreport .listbox {
    width: 100%;
}

.datasheetreport .help-block {
    margin-bottom: 30px;
}

.datasheetreport .datesheet-img-max {
    max-width: 150px;
}
/*Datasheet report style end*/